
/* DARK */
.dark-active {
  --body-bg-color: #121212;
  --footer-bg-color: #121212;
  --heading-color: #33ffff;
  --body-text-color: #efefef;
  --color-secondary:#ffcc33;
}
.ja-dark-mode {
    display: none;
}

.t4-main-body {
  padding-top: 32px;
  padding-bottom: 32px;
}

/*LOGO*/
.navbar-brand .logo-img, .navbar-brand.logo-control img.logo-img
 {
    max-width: 240px;
    max-height: 97px;
}

/*FOOTER*/
.ja-footer .logo-image img{
  max-width:300px;
}

/* MENU */
div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > a::before{
  background-color: #00dbff;
}
div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li.active > a::before, div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li.active > span::before, div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li.show > a::before, div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li.show > span::before, header[class*="header-theme-"] .t4-megamenu > .navbar-nav > li.active > a::before, header[class*="header-theme-"] .t4-megamenu > .navbar-nav > li.active > span::before, header[class*="header-theme-"] .t4-megamenu > .navbar-nav > li.show > a::before, header[class*="header-theme-"] .t4-megamenu > .navbar-nav > li.show > span::before,div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > a:hover::before, div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > a:focus::before, div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > a:active::before, div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > span:hover::before, div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > span:focus::before, div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > span:active::before, header[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > a:hover::before, header[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > a:focus::before, header[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > a:active::before, header[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > span:hover::before, header[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > span:focus::before, header[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > span:active::before {
    height: 5px;
}
.t4-megamenu > .navbar-nav > li > a, .t4-megamenu > .navbar-nav > li > .nav-link{
  font-size:16px;
  font-weight:600;
}
.t4-megamenu .dropdown-menu li > a, .t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .dropdown-item{
  font-family: var(--nav-font-family);
  font-weight:400;
}
.t4-offcanvas .t4-off-canvas-body .navbar .nav-link {
  font-family: var(--nav-font-family);
}
div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > a.visiter::before {
  background-color: #ffcc33;
}
div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > a.nature::before {
  background-color: #33ff33;
}
div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > a.oeno::before {
  background-color: #9933ff;
}
div[class*="header-theme-"] .t4-megamenu > .navbar-nav > li > a.sortir::before {
  background-color: #ff6633;
}

/*LIENS*/
/*.category > a{
  color:#ff6633;
}*/
.createdby [itemprop="name"] {
  font-weight: 600;
  color: var(--heading-text-color);
}
.article-info {
  color: var(--gray-300) !important;
  font-size:11px;
}
.jacl-item__meta ul li {
  color: var(--gray-400);
}
.jacl-item.style-outline .jacl-item__body, .jacl-item.style-bgcolor .jacl-item__body, .jacl-item.style-rounded .jacl-item__body {
  padding-bottom: calc(var(--global-spacing) * 4);
  padding-top: calc(var(--global-spacing) * 2);
}
/*h1 a:hover, h1 a:focus, h1 a:active, h2 a:hover, h2 a:focus, h2 a:active, h3 a:hover, h3 a:focus, h3 a:active, h4 a:hover, h4 a:focus, h4 a:active, h5 a:hover, h5 a:focus, h5 a:active, h6 a:hover, h6 a:focus, h6 a:active, .h1 a:hover, .h1 a:focus, .h1 a:active, .h2 a:hover, .h2 a:focus, .h2 a:active, .h3 a:hover, .h3 a:focus, .h3 a:active, .h4 a:hover, .h4 a:focus, .h4 a:active, .h5 a:hover, .h5 a:focus, .h5 a:active, .h6 a:hover, .h6 a:focus, .h6 a:active {
  color: var(--heading-color);
  text-decoration:underline;
}*/


/*Dégradé IMG*/
.item-style-1 .jacl-item__media .item-media-mask {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.8), transparent);
}

.item-style-1.has-media .jacl-item__title, .item-style-1.has-media .jacl-item__title a, .item-style-1.has-media .readmore-link {
  color: var(--heading-color);
}
.item-style-1.has-media .jacl-item__title:hover, .item-style-1.has-media .jacl-item__title a:hover{
  text-decoration:none;
  color: var(--body-link-hover-color);
}
/*CONTENT*/
h1, h3.jacl-item__title, h4.jacl-item__title, h6.jacl-item__title{
  text-transform: uppercase;
}
h2, h3, h4, h5, h6{
  color:var(--heading-text-color);
  }

/*BLOCKQUOTE*/
.blockquote, blockquote {
  font-style: italic;
  color: var(--heading-text-color);
  display: block;
  padding: 0 0 0 66px;
  position: relative;
}
.blockquote:before, blockquote:before{
  color: var(--color-secondary);
  content: "\f10d";
  font-family: FontAwesome;
  font-size: 32px;
  line-height: 0;
  position: absolute;
  left: 0;
  top: 15px;
}

p.gkTips1{
  color: #000;
  font-weight: bold;
  position: relative;
  border: 1px solid #000;
  border-radius:4px;
  background-color: #fff;
  padding: 12px;
}
p.gkTips1 button{
	margin-right:20px;  
}
.gkTips1 a {
  color: #e88920;
  font-weight: bold;
}


/*COL RIGHT*/
.com-content-article .row.has-sidebar .sidebar-right{
  position:relative;
  top:0;
}
.sidebar-right .jacl-item__title{
  margin:calc(var(--global-spacing) * 2) 0 0 0;
}
.sidebar-right .section-title-wrap {
  margin-bottom: 5px;
}
.sidebar-right .mod-heading{
  margin-bottom: calc(var(--global-spacing) * 2);
}
.sidebar-right .banneritem img{
  max-width:300px;
}

/*RESPONSIVE*/
iframe, video {
  max-width:100%;
}

/*RAXO*/
.raxo-after-content .moduletable{
 box-shadow: 4px 4px 4px rgba(52, 58, 64, 0.12);  
}
.dark-active .raxo-after-content .moduletable{
 border-color: var(--heading-text-color);  
}

.raxo-after-content .moduletable > h3{
  color: var(--heading-text-color);
  font-size: var(--heading-font-size);
  font-weight: var(--heading-font-weight)
}
.raxo-default .raxo-title{
  font-size:1.2em;
  font-weight:normal;
}
.raxo-default article{
  background:none;
  padding:10px 0;
}
.raxo-default a{
  color: var(--heading-color)!important;
  line-height: 1.2em;
}
.raxo-default a:hover {
  color: var(--body-link-hover-color)!important;
  text-decoration:none;
}
/*SOCIAL*/
.social-list li {
  margin-right: 10px;
}

/*FORMULAIRE CONTACT*/
.form-control, .inputbox {
  max-width: 90%;
}

/*AUTEURS*/
.contact .plain-style .top-info .contact-info {
  padding: 24px 16px 32px;
}

/*NEWSLETTER*/
table.contentpane {
  background-color: #121212;
}
.btn.btn-primary {
  background-color: #212121 !important;
  color:var(--body-text-color);
  border-color: var(--gray-600) !important;
  border-width: 1px;
}